Bug 43088 - rhn & up2date fail to register or update packages
rhn & up2date fail to register or update packages
Status: CLOSED WORKSFORME
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration (Show other bugs)
unspecified
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-31 14:57 EDT by James Slaydon
Modified: 2015-01-07 18:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-11 16:50:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Slaydon 2001-05-31 14:57:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
ERROR: Invalid Server Certificate
INFO: N/A

How reproducible:
Always

Steps to Reproduce:
1. Double-click on Red Hat Network icon in Xwindow -or-
2. Run up2date from a command-line
3.
	

Actual Results:  ERROR: Invalid Server Certificate
INFO: N/A

Expected Results:  Registration or update of my software RPMs

Additional info:

I have registered my hardware successfully but not my software packages.
Comment 1 Cristian Gafton 2001-06-11 16:50:14 EDT
Can you attach your /etc/sysconfig/rhn/systemid file to the bug report?
Comment 2 Cristian Gafton 2002-04-20 03:37:55 EDT
closed for lack of feedback.

Note You need to log in before you can comment on or make changes to this bug.